aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/build.sh b/build.sh
index 4b46c43..5fa7143 100755
--- a/build.sh
+++ b/build.sh
@@ -10,6 +10,6 @@ python -m venv src/.venv --system-site-package --upgrade-deps
pip --require-virtualenv install numpy dataclasses-json scipy cadquery || exit
-(cd src && python -m dactyl_manuform) || exit
+(cd src || exit && python -m dactyl_manuform)
-./step2stl.py ../things/*.step
+./step2stl.py things/*.step